Bug 1462523 - python-websocket-client-0.46.0 is available
python-websocket-client-0.46.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-websocket-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 08:28 EDT by Upstream Release Monitoring
Modified: 2018-01-03 12:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-03 12:09:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.42.1 (#1462523) (995 bytes, patch)
2017-06-18 08:29 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.43.0 (#1462523) (995 bytes, patch)
2017-06-21 08:31 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.44.0 (#1462523) (995 bytes, patch)
2017-06-23 08:29 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.45.0 (#1462523) (1.18 KB, patch)
2017-12-24 07:31 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.46.0 (#1462523) (1.18 KB, patch)
2017-12-30 19:32 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-18 08:28:56 EDT
Latest upstream release: 0.42.1
Current version/release in rawhide: 0.40.0-1.fc26
URL: https://pypi.io/project/websocket-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7288/
Comment 1 Upstream Release Monitoring 2017-06-18 08:29:02 EDT
Created attachment 1288843 [details]
[patch] Update to 0.42.1 (#1462523)
Comment 2 Upstream Release Monitoring 2017-06-18 08:30:24 EDT
hotness's scratch build of python-websocket-client-0.42.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20059490
Comment 3 Upstream Release Monitoring 2017-06-21 08:31:39 EDT
Latest upstream release: 0.43.0
Current version/release in rawhide: 0.40.0-1.fc26
URL: https://pypi.io/project/websocket-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7288/
Comment 4 Upstream Release Monitoring 2017-06-21 08:31:45 EDT
Created attachment 1290039 [details]
[patch] Update to 0.43.0 (#1462523)
Comment 5 Upstream Release Monitoring 2017-06-21 08:33:26 EDT
hotness's scratch build of python-websocket-client-0.43.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20076436
Comment 6 Upstream Release Monitoring 2017-06-23 08:29:13 EDT
Latest upstream release: 0.44.0
Current version/release in rawhide: 0.40.0-1.fc26
URL: https://pypi.io/project/websocket-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7288/
Comment 7 Upstream Release Monitoring 2017-06-23 08:29:18 EDT
Created attachment 1291027 [details]
[patch] Update to 0.44.0 (#1462523)
Comment 8 Upstream Release Monitoring 2017-06-23 08:30:48 EDT
hotness's scratch build of python-websocket-client-0.44.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20118425
Comment 9 Upstream Release Monitoring 2017-12-24 07:31:54 EST
Latest upstream release: 0.45.0
Current version/release in rawhide: 0.40.0-4.fc28
URL: https://pypi.io/project/websocket-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7288/
Comment 10 Upstream Release Monitoring 2017-12-24 07:31:59 EST
Created attachment 1371888 [details]
[patch] Update to 0.45.0 (#1462523)
Comment 11 Upstream Release Monitoring 2017-12-24 07:33:14 EST
hotness's scratch build of python-websocket-client-0.45.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23882154
Comment 12 Carl George 2017-12-27 17:30:53 EST
I fixed this with https://src.fedoraproject.org/rpms/python-websocket-client/pull-request/2.  Please review and merge.
Comment 13 Upstream Release Monitoring 2017-12-30 19:32:32 EST
Latest upstream release: 0.46.0
Current version/release in rawhide: 0.40.0-4.fc28
URL: https://pypi.io/project/websocket-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7288/
Comment 14 Upstream Release Monitoring 2017-12-30 19:32:38 EST
Created attachment 1374745 [details]
[patch] Update to 0.46.0 (#1462523)
Comment 15 Upstream Release Monitoring 2017-12-30 19:35:33 EST
hotness's scratch build of python-websocket-client-0.46.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23952273

Note You need to log in before you can comment on or make changes to this bug.